package com.boman.domain.dto;

import java.util.Map;

/**
 * @author shiqian
 * @date 2021年06月10日 09:24
 **/
public class ExportExcelDto {

    private String tableName;
    private Boolean empty;
    private Map<String, Object> condition;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public Boolean getEmpty() {
        return empty;
    }

    public void setEmpty(Boolean empty) {
        this.empty = empty;
    }

    public Map<String, Object> getCondition() {
        return condition;
    }

    public void setCondition(Map<String, Object> condition) {
        this.condition = condition;
    }
}
